<div class="container d-flex flex-row">
  <app-cocktail-list
    [selectedCoctail]="selectedCocktail"
    (changeCocktail)="selectCocktail($event)"
    [cocktails]="cocktails"
    class="flex-50 pr-10"
  ></app-cocktail-list>
  <app-cocktail-details
    [cocktail]="selectedCocktail"
    class="flex-50 pl-10"
  ></app-cocktail-details>
</div>
